## ubuntu-sounds 0.6

=== Makefile ===
all:

clean:

install:
	install -d $(DESTDIR)/usr/share/sounds \
		$(DESTDIR)/usr/share/sounds/gtk-events \
		$(DESTDIR)/usr/share/sounds/panel

	# Generic sounds
	cp -d *.wav $(DESTDIR)/usr/share/sounds/

	# GTK event sounds
	cp -d gtk-events/*.wav $(DESTDIR)/usr/share/sounds/gtk-events

	# Panel sounds
	cp -d panel/*.wav $(DESTDIR)/usr/share/sounds/panel
