## ubuntu-sounds 0.3

=== debian/changelog ===
ubuntu-sounds (0.3) warty; urgency=low

  * Preserve symlinks when installing sounds (Closes: Warty#1819)
  * Use a native version number

 -- Matt Zimmerman <mdz@canonical.com>  Mon, 27 Sep 2004 17:50:17 -0700

ubuntu-sounds (0.2-1) warty; urgency=low

  * conflicts with gnome-audio
  * raised volume of startup.wav slightly to match shutdown.wav
  * decreased volume of shutdown.wav slightly to match startup.wav
  * increased stereo imaging of shutdown.wav

 -- Nathaniel McCallum <npmccallum@canonical.com>  Thu, 23 Sep 2004 08:22:42 -0400

ubuntu-sounds (0.1-1) warty; urgency=low

  * Initial Release.  Covers all the sounds from the gnome-audio package.

 -- Nathaniel McCallum <npmccallum@canonical.com>  Mon, 20 Sep 2004 13:18:17 -0400
