=== debian/control ===
Source: ubuntu-sounds
Section: gnome
Priority: optional
Maintainer: Nathaniel McCallum <npmccallum@canonical.com>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1.1

Package: ubuntu-sounds
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: gnome-audio
Description: Ubuntu's GNOME audio theme
 Sounds to spruce up the GNOME desktop environment.
