## ubuntu-sounds 0.5

=== debian/changelog ===
ubuntu-sounds (0.5) edgy; urgency=low

  * New, shorter sounds. (Might fix: #61530)
  * debian/control:
    - bump Standards-Version.
  * debian/compat:
    - bumped.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Sun,  8 Oct 2006 10:06:27 +0200

ubuntu-sounds (0.4) edgy; urgency=low

  * Added Peter Savage's startup and shutdown sounds.

 -- Frank Schoep <frank@ffnn.nl>  Wed,  6 Sep 2006 22:03:07 +0200
