=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnome
 Priority: optional
 Maintainer: Nathaniel McCallum <npmccallum@canonical.com>
-Build-Depends: debhelper (>= 4.0.0)
-Standards-Version: 3.6.1.1
+Build-Depends: debhelper (>= 5)
+Standards-Version: 3.7.2
 
 Package: ubuntu-sounds
 Architecture: all
