## ubuntu-sounds 0.6

=== debian/changelog ===
ubuntu-sounds (0.6) feisty; urgency=low

  * debian/control:
    - changed Maintainer field.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 27 Feb 2007 18:47:27 +0100
