=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ubuntu-sounds
 Section: gnome
 Priority: optional
-Maintainer: Nathaniel McCallum <npmccallum@canonical.com>
+Maintainer: Ubuntu Artwork Team <ubuntu-art@lists.ubuntu.com>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
