## ubuntu-sounds 0.10

=== debian/changelog ===
ubuntu-sounds (0.10) intrepid; urgency=low

  * Remove freedesktop theme. This should be in a stand-alone apckage.
  * Remove gconf default setting for the sound theme, it is now done in
    libgnome.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 10 Oct 2008 15:05:33 +1100

ubuntu-sounds (0.9) intrepid; urgency=low

  * Set the sound theme name to ubuntu by default.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 23 Sep 2008 19:51:13 +1000

ubuntu-sounds (0.8) intrepid; urgency=low

  * Simplify package build process.
  * Adjust packaging to conform to the new FreeDesktop sound theme spec, using
    libcanberra, including file renaming, and ogg format conversion at package
    build time.
  * Include the freedesktop theme as it is required for the sound events to
    work. This will be split out into a separate package for Jaunty.
  * Create symbolic link to preserve question.wav for gdm usage.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 23 Sep 2008 15:29:42 +1000

ubuntu-sounds (0.7) intrepid; urgency=low

  * Downsample all sound files from 44.1Khz to 22.05Khz. This saves space
    on the CDs, and one cannot hear the difference unless they listen
    carefully.
  * originals: Make backup copies of the original files for preservation.
    Eventually ogg files will be usable as sound event files.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 07 Aug 2008 11:35:38 +1000
