## ubuntu-sounds 0.12

=== debian/changelog ===
ubuntu-sounds (0.12) karmic; urgency=low

  * Drop card_shuffle.wav as its not used by anything any more.
  * debian/control: Remove conflict against gnome-audio as ubuntu-sounds no
    longer has any of the same files. (LP: #343288)
  * Import some sounds from the freedesktop sound theme needed for empathy
    notifications. (LP: #400485)
  * debian/copyright: Updated to cover newly added sounds.

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 12 Oct 2009 10:56:43 +1100

ubuntu-sounds (0.11) karmic; urgency=low

  * Encode dialog-ready into ogg, now that gdm uses libcanberra for the login
    sound
  * debian/links: Symbolically link dialog-question to system-ready, for gdm
    login use
  * Remove silence at the beginning and end of the bell sound (LP: #430203)

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 23 Sep 2009 11:38:52 +1000
