## ubuntu-sounds 0.13

=== debian/changelog ===
ubuntu-sounds (0.13) natty; urgency=low

  * Imported message.ogg and phone-outgoing-calling.ogg from the freedesktop 
    sound theme needed for empathy notifications. (LP: #400485)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 02 Mar 2011 10:04:05 -0500
