=== debian/control ===
--- 
+++ 
@@ -8,6 +8,5 @@
 Package: ubuntu-sounds
 Architecture: all
 Depends: ${misc:Depends}
-Conflicts: gnome-audio
 Description: Ubuntu's GNOME audio theme
  Sounds to spruce up the GNOME desktop environment.
