=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,6 @@
 	dh_clean -k 
 	dh_installdirs
 	cp -r $(CURDIR)/ubuntu $(CURDIR)/debian/ubuntu-sounds/usr/share/sounds
-	cp -r $(CURDIR)/card_shuffle.wav $(CURDIR)/debian/ubuntu-sounds/usr/share/sounds
 
 # Build architecture-independent files here.
 binary-indep: build install
