## ubuntu-sounds 0.14

=== debian/changelog ===
ubuntu-sounds (0.14) disco; urgency=medium

  * d/source/format: Indicate 3.0 (native) format.
  * d/compat: Bump to 11.
  * d/dirs: Remove, unnecessary.
  * d/rules: Convert to minimal dh sequencer.
  * d/control:
    - Build-depend debhelper (>= 11~).
    - Remove unnecessary build dependency on vorbis-tools.
    - Bump Standards-Version to 4.2.1.
  * d/install: Indicate files to install.
  * d/changelog: Remove trailing whitespace.
  * Package is now Lintian-clean (LP: #1076798).

 -- Logan Rosen <logan@ubuntu.com>  Thu, 27 Dec 2018 23:37:04 -0500
