=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnome
 Priority: optional
 Maintainer: Ubuntu Artwork Team <ubuntu-art@lists.ubuntu.com>
-Build-Depends: debhelper (>= 5), vorbis-tools
-Standards-Version: 3.7.2
+Build-Depends: debhelper (>= 11~)
+Standards-Version: 4.2.1
 
 Package: ubuntu-sounds
 Architecture: all
